# Uses of Interface
org.apache.commons.math3.geometry.partitioning.BSPTree.VanishingCutHandler

Packages that use BSPTree.VanishingCutHandler
Package
Description
org.apache.commons.math3.geometry.partitioning
This package provides classes to implement Binary Space Partition trees.

## Uses of BSPTree.VanishingCutHandler in org.apache.commons.math3.geometry.partitioning

Methods in org.apache.commons.math3.geometry.partitioning with parameters of type BSPTree.VanishingCutHandler
Modifier and Type
Method
Description
`void`
BSPTree.`insertInTree(BSPTree<S> parentTree, boolean isPlusChild, BSPTree.VanishingCutHandler<S> vanishingHandler)`
Insert the instance into another tree.